Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.4   

Description

From #26261.

=== (+2,-3) config/locales/zh.yml ===

@@ -1199,6 +1199,5 @@

   label_new_project_issue_tab_enabled: 显示“新建问题”标签

   setting_new_item_menu_tab: 建立新对象条目的项目菜单栏目

   label_new_object_tab_enabled: 显示 "+" 为下拉列表

-  error_no_projects_with_tracker_allowed_for_new_issue: There are no projects with trackers

-    for which you can create an issue

+  error_no_projects_with_tracker_allowed_for_new_issue: 当前项目中不包含对应的跟踪类型，不能创建该类型的工作项。

   error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted: 已用耗时不能重新分配到即将被删除的任务里。

Associated revisions

Revision 16709 - 2017-06-26 14:43 - Toshi MARUYAMA

Simplified Chinese translation for 3.3-stable updated by Steven Wong (#26261, #26264)

Revision 16713 - 2017-06-26 15:03 - Toshi MARUYAMA

Merged r16709 from trunk to 3.4-stable (#26261, #26264)

Simplified Chinese translation for 3.3-stable updated by Steven Wong.

Revision 16716 - 2017-06-26 15:08 - Toshi MARUYAMA

Merged r16709 from trunk to 3.3-stable (#26261, #26264)

Simplified Chinese translation for 3.3-stable updated by Steven Wong.

History

#1 - 2017-06-27 07:27 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable.
